@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 sans-serif,微软雅黑; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; resize: none; }
textarea{resize:none;border:none;-webkit-appearance:none;border-radius:0;}
input[type=text] { resize:none;border:none;-webkit-appearance:none;border-radius:0; }
input[type=submit] { resize:none;border:none;-webkit-appearance:none;border-radius:0; }
input[type=reset] { resize:none;border:none;-webkit-appearance:none;border-radius:0; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
p[style='color:red;font-weight:600'] { display:none!important; }
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #fff; color:#555; min-height:auto!important; min-width:auto!important; }
area {  anything:expression(this.onfocus=this.blur);  }
a {  color: #555; }
a:hover { color: #39286f; }

.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrap { width:1220px; margin:0 auto; }
 
@media all and (max-width:1280px){
	.wrap { width:92%; }
}

.jbBox { width:100%; min-height:100vh; box-sizing: border-box; background:url(bg.jpg) no-repeat center bottom; background-size:cover; }
.jbBox .wrap { position:relative; min-height:100vh; }

.container { border:5px solid #fbd68c; box-shadow:0px 0px 20px rgba(162,15,7,0.4); }
.nrBox { border:5px solid #fdde9c; padding:75px 35px; min-height:52vh; background:url(bg02.png) repeat; box-sizing: border-box;  }
.nrBox01 { float:left; width:195px; }
.nrBox01 ul li { border-radius:5px; overflow:hidden; text-align:center; }
.nrBox01 ul li:nth-child(n + 2) { margin-top:10px; }
.nrBox01 ul li a { display:block; line-height:63px; font-size:22px; font-weight:bold; color:#fff; background:url(a1.png) no-repeat center; background-size:cover!important; }

.nrBox01 ul li.on a { color:#fcd77c; background:url(a2.png) no-repeat center; }
.nrBox01 ul li:hover a { color:#fcd77c; background:url(a2.png) no-repeat center; }

.nrBox02 { float:right; width:calc(100% - 260px); }

.footer { padding:35px 0 50px; text-align:center; color:#fff; font-size:14px; line-height:25px; }
.footer a { color:#fff; }

@media all and (max-width:1280px){
 
	.container { border:5px solid #fbd68c; }
	.nrBox { border:5px solid #fdde9c; padding:60px 35px; }
	.nrBox01 { float:left; width:130px; }
	.nrBox01 ul li a { line-height:50px; font-size:18px; }
 
	.nrBox02 { float:right; width:calc(100% - 160px); }

	.footer { padding:25px 0 30px; }
}
@media all and (max-width:900px){
	.container { border:3px solid #fbd68c; }
	.nrBox { border:3px solid #fdde9c; padding:30px 4%; }
	.nrBox01 { float:none; width:100%; }
	.nrBox01 ul li { float:left; width:49%; margin-right:2%; }
	.nrBox01 ul li:nth-child(2n) { margin-right:0; margin-top:0; }
	.nrBox01 ul li:nth-child(n + 3) { margin-top:2%; }
	.nrBox01 ul li a { line-height:40px; font-size:16px; }
 
	.nrBox02 { float:none; width:100%; margin-top:25px; }

	.footer { padding:25px 0 20px; } 
}

.jbCon01 { padding-right:50px; }
.jbCon01 .hd { font-size:36px; color:#d50101; font-weight:bold; text-align:center; }
.jbCon01 .bd { font-size:22px; color:#020202; line-height:1.7; margin-top:40px; }
 
@media all and (max-width:1280px){
	.jbCon01 { padding-right:0; }
	.jbCon01 .hd { font-size:28px; }
	.jbCon01 .bd { font-size:16px; margin-top:30px; }
}
@media all and (max-width:900px){
	.jbCon01 { padding-right:0; }
	.jbCon01 .hd { font-size:20px; }
	.jbCon01 .bd { font-size:16px; margin-top:25px; } 
}

.jbCon02 { font-size:22px; color:#020202; line-height:1.7; }
.jbCon02 a { display:inline-block; padding:0 10px; margin:0 10px; line-height:53px; background:url(a3.jpg) repeat-x center; border-radius:5px;  color:#fcd77c; font-size:24px; font-weight:bold; }

@media all and (max-width:1280px){
	.jbCon02 { font-size:16px; }
	.jbCon02 a { padding:0 10px; margin:0 10px; line-height:40px; font-size:18px; background-size:auto 40px; }
}
@media all and (max-width:900px){
	.jbCon02 { font-size:16px; }
	.jbCon02 a { padding:0 10px; margin:10px; line-height:35px; font-size:16px; background-size:auto 35px; }
}

.jbCon03 { padding-right:30px; }
.jbCon03 .hd { font-size:36px; color:#d50101; font-weight:bold; text-align:center; }
.jbCon03 .bd { font-size:22px; color:#020202; line-height:1.7; margin-top:25px; }
.jbCon03 .bd01 { font-size:18px; color:#020202; line-height:1.7; margin-top:50px; font-weight:bold; }
.jbCon03 .bd02 { font-size:18px; color:#020202; line-height:1.7; margin-top:40px; font-weight:bold; }
.jbCon03 .bd02 p { position:relative; padding-left:20px; }
.jbCon03 .bd02 p:before { position:absolute; left:0; top:50%; transform: translateY(-50%); width:12px; height:12px; border-radius:100%; background:#fff; border:1px solid #a20f07; display:block; content:""; z-index:2; }
.jbCon03 .bd02 p:after { position:absolute; left:3px; top:50%; transform: translateY(-50%); width:8px; height:8px; border-radius:100%; background:#a20f07; display:none; content:""; z-index:2; }
.jbCon03 .bd02 label { display:block; width:100%; cursor:pointer; }
.jbCon03 .bd02 input { opacity:0; width:0; }

.jbCon03 .bd02 p.on:after { display:block; }

.jbCon03 .bd03 { margin-top:55px; text-align:center; }
.jbCon03 .bd03 i { display:inline-block; border-radius:5px; width:195px; line-height:53px; font-size:22px; font-weight:bold; color:#fff; background:url(a1.png) no-repeat center; background-size:cover!important; cursor:pointer; }
 
@media all and (max-width:1280px){
	.jbCon03 { padding-right:0; }
	.jbCon03 .hd { font-size:28px; }
	.jbCon03 .bd { font-size:16px; margin-top:25px; }
	
	.jbCon03 .bd01 { font-size:16px; margin-top:30px; }
	.jbCon03 .bd02 { font-size:16px; margin-top:30px; }
	.jbCon03 .bd02 p { padding-left:20px; }
	.jbCon03 .bd02 p:before { width:12px; height:12px; }
	.jbCon03 .bd02 p:after { left:3px; width:8px; height:8px; }
 
	.jbCon03 .bd03 { margin-top:40px;  }
	.jbCon03 .bd03 i { width:130px; line-height:45px; font-size:18px; }
}
@media all and (max-width:900px){
	.jbCon03 { padding-right:0; }
	.jbCon03 .hd { font-size:20px; }
	.jbCon03 .bd { font-size:16px; margin-top:25px; } 
	
	.jbCon03 .bd01 { font-size:16px; margin-top:20px; }
	.jbCon03 .bd02 { font-size:16px; margin-top:20px; }
	.jbCon03 .bd02 p { padding-left:20px; }
	.jbCon03 .bd02 p:before { width:12px; height:12px; }
	.jbCon03 .bd02 p:after { left:3px; width:8px; height:8px; }
 
	.jbCon03 .bd03 { margin-top:30px;  }
	.jbCon03 .bd03 i { width:120px; line-height:40px; font-size:16px; }
}

.jbCon04 .hd { text-align:center; font-size:36px; font-weight:bold; color:#000; }
.jbCon04 .hd i { color:#c90802; }
.jbCon04 .bd { margin-top:25px; }
.jbCon04 .bd .bd02 { margin-top:35px; }
.jbCon04 .bd .bd03 { margin-top:35px; text-align:center; font-size:0; }
.jbCon04 .bd .bd03 .btn { display:inline-block;  border-radius:5px; width:195px; line-height:53px; font-size:22px; font-weight:bold; color:#fff; background:url(a1.png) no-repeat center; background-size:cover!important; cursor:pointer; }
.jbCon04 .bd .bd03 .btn02 { margin-left:20px; background:#413c3c; }

.jbCon04 .bd .t1 { padding-left:24px; line-height:45px; background:#ffe4b3; color:#d33109; font-size:20px; font-weight:bold; }
.jbCon04 .bd .t2 { margin-top:30px; padding-right:50px; }
.jbCon04 .bd .t2 ul li { float:left; width:49%; display:flex; flex-wrap: wrap;  flex-direction:row; justify-content: space-between; }
.jbCon04 .bd .t2 ul li:nth-child(2n) { margin-left:2%; }
.jbCon04 .bd .t2 ul li:nth-child(n + 3) { margin-top:20px; }
.jbCon04 .bd .t2 ul li p { font-size:18px; color:#020202; line-height:40px; width:120px; text-align:right; }
.jbCon04 .bd .t2 ul li .p2 { width:calc(100% - 130px); box-sizing: border-box; border:1px solid #e75a2f; background:#fff; }
.jbCon04 .bd .t2 ul li .p2 .text { font-size:16px; color:#020202; line-height:38px; width:100%; padding:0 10px; box-sizing: border-box;  }
.jbCon04 .bd .t2 ul li .p2 .textarea { font-size:16px; color:#020202; width:100%; padding:10px; height:150px; box-sizing: border-box;  }
.jbCon04 .bd .t2 ul li.con { width:100%; }
.jbCon04 .bd .t2 ul li.con .pp { width:100%; padding-left:130px; font-size:18px; color:#020202; margin-top:5px; }

.jbCon04 .bd .t2 ul li.yzm { width:65%; margin-left:0; }
.jbCon04 .bd .t2 ul li.yzm .p2 { width:calc(100% - 260px); }
.jbCon04 .bd .t2 ul li.yzm img { width:120px; height:40px; }

@media all and (max-width:1280px){
	.jbCon04 .hd { font-size:28px; }
 
	.jbCon04 .bd { margin-top:25px; }
	.jbCon04 .bd .bd02 { margin-top:25px; }
	.jbCon04 .bd .bd03 { margin-top:25px; }
	.jbCon04 .bd .bd03 .btn { width:130px; line-height:45px; font-size:18px;  }
	.jbCon04 .bd .bd03 .btn02 { margin-left:15px; }

	.jbCon04 .bd .t1 { padding-left:20px; line-height:40px; font-size:18px; }
	.jbCon04 .bd .t2 { margin-top:25px; padding-right:0; }
	.jbCon04 .bd .t2 ul li { float:left; width:49%; }
	.jbCon04 .bd .t2 ul li:nth-child(2n) { margin-left:2%; }
	.jbCon04 .bd .t2 ul li:nth-child(n + 3) { margin-top:15px; }
	.jbCon04 .bd .t2 ul li p { font-size:16px; line-height:35px; width:105px; }
	.jbCon04 .bd .t2 ul li .p2 { width:calc(100% - 115px); }
	.jbCon04 .bd .t2 ul li .p2 .text { font-size:14px; line-height:33px }
	.jbCon04 .bd .t2 ul li .p2 .textarea { font-size:14px; height:120px;  }
	
	.jbCon04 .bd .t2 ul li.con { width:100%; }
	.jbCon04 .bd .t2 ul li.con .pp { padding-left:115px; font-size:16px; }

	.jbCon04 .bd .t2 ul li.yzm { width:62%; margin-left:0; }
	.jbCon04 .bd .t2 ul li.yzm .p2 { width:calc(100% - 225px); }
	.jbCon04 .bd .t2 ul li.yzm img { width:100px; height:35px; }
}
@media all and (max-width:900px){
	.jbCon04 .hd { font-size:20px; }
 
	.jbCon04 .bd { margin-top:25px; }
	.jbCon04 .bd .bd02 { margin-top:25px; }
	.jbCon04 .bd .bd03 { margin-top:25px; }
	.jbCon04 .bd .bd03 .btn { width:120px; line-height:40px; font-size:16px;  }
	.jbCon04 .bd .bd03 .btn02 { margin-left:10px; }

	.jbCon04 .bd .t1 { padding-left:20px; line-height:40px; font-size:18px; }
	
	.jbCon04 .bd .t2 { margin-top:25px; padding-right:0; }
	.jbCon04 .bd .t2 ul li { float:left; width:49%; }
	.jbCon04 .bd .t2 ul li:nth-child(2n) { margin-left:2%; }
	.jbCon04 .bd .t2 ul li:nth-child(n + 3) { margin-top:10px; }
	.jbCon04 .bd .t2 ul li p { font-size:14px; line-height:35px; width:95px; }
	.jbCon04 .bd .t2 ul li .p2 { width:calc(100% - 105px); }
	.jbCon04 .bd .t2 ul li .p2 .text { font-size:14px; line-height:33px }
	.jbCon04 .bd .t2 ul li .p2 .textarea { font-size:14px; height:100px;  }
	
	.jbCon04 .bd .t2 ul li.con { width:100%; }
	.jbCon04 .bd .t2 ul li.con .pp { padding-left:105px; font-size:14px; }

	.jbCon04 .bd .t2 ul li.yzm { width:66%; margin-left:0; }
	.jbCon04 .bd .t2 ul li.yzm .p2 { width:calc(100% - 225px); }
	.jbCon04 .bd .t2 ul li.yzm img { width:100px; height:35px; }
	 
}
@media all and (max-width:640px){
	 
	.jbCon04 .bd .t2 { margin-top:25px; padding-right:0; }
	.jbCon04 .bd .t2 ul li { float:none; width:100%; display:block; }
	.jbCon04 .bd .t2 ul li:nth-child(2n) { margin-left:0; }
	.jbCon04 .bd .t2 ul li:nth-child(n + 2) { margin-top:10px; }
	.jbCon04 .bd .t2 ul li p { width:100%; text-align:left; line-height:20px; }
	.jbCon04 .bd .t2 ul li .p2 { width:100%; margin-top:5px; }
	 
	.jbCon04 .bd .t2 ul li.con .pp { padding-left:0; }

	.jbCon04 .bd .t2 ul li.yzm { position:relative; width:100%; margin-left:0; }
	.jbCon04 .bd .t2 ul li.yzm .p2 { width:calc(100% - 90px); } 
	.jbCon04 .bd .t2 ul li.yzm img { position:absolute; right:0; bottom:0; z-index:2; width:80px; }
 
}





@media all and (max-width:1280px){

}
@media all and (max-width:900px){

	 
}